> ## Documentation Index
> Fetch the complete documentation index at: https://hevninc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List recent USDC transfers initiated through the calling API key.



## OpenAPI

````yaml /openapi.json get /api/v1/apps/transfers
openapi: 3.1.0
info:
  title: HEVN API
  description: Backend API for HEVN mobile neobank
  version: 0.1.2
servers: []
security: []
paths:
  /api/v1/apps/transfers:
    get:
      tags:
        - apps
        - apps-transfer
      summary: List recent USDC transfers initiated through the calling API key.
      operationId: list_app_transfers_api_v1_apps_transfers_get
      parameters:
        - name: idempotency_key
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Idempotency Key
        - name: limit
          in: query
          required: false
          schema:
            type: integer
            maximum: 200
            minimum: 1
            default: 50
            title: Limit
        - name: offset
          in: query
          required: false
          schema:
            type: integer
            minimum: 0
            default: 0
            title: Offset
        - name: x-api-key
          in: header
          required: true
          schema:
            type: string
            title: X-Api-Key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/McpTransactionResponse'
                title: Response List App Transfers Api V1 Apps Transfers Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    McpTransactionResponse:
      properties:
        txHash:
          type: string
          title: Txhash
        amount:
          anyOf:
            - type: number
            - type: 'null'
          title: Amount
        receiverEmail:
          anyOf:
            - type: string
            - type: 'null'
          title: Receiveremail
        receiverAddress:
          anyOf:
            - type: string
            - type: 'null'
          title: Receiveraddress
        transactionLink:
          anyOf:
            - type: string
            - type: 'null'
          title: Transactionlink
        time:
          type: string
          format: date-time
          title: Time
      type: object
      required:
        - txHash
        - time
      title: McpTransactionResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````